Loading...
Searching...
No Matches
_ContributionInfo Struct Reference

## Data Fields

double | weight
ssize_t | pixel

## Detailed Description

Definition at line 3285 of file resize.c.

## Field Documentation

## pixel

ssize_t _ContributionInfo::pixel

Definition at line 3291 of file resize.c.

## weight

double _ContributionInfo::weight

Definition at line 3288 of file resize.c.

The documentation for this struct was generated from the following file:

- resize.c